.col_news_list.listcon.clearfix .ml {
    float: left;
    width: 26.5%;box-shadow: 0rem 0.05rem 0.16rem #1759a51a;background: #fff;
}
.col_news_list.listcon.clearfix .mr {
    float: right;
    width: 68%;
}.listtt {
    background: #4370E9;
    text-align: center;
    font-size: 0.3rem;
    color: #fff;
    font-weight: bold;
    line-height: 0.51rem;
    padding: 0.1rem;
}
.listtt p {
    font-size: 0.2rem;
    line-height: 0.27rem;
    padding-bottom: 0.1rem;
}

.post.p1.mbox {
    padding: 0.2rem 0.15rem 0.2rem 0.35rem;
}
.post.p2.mbox {
    padding: 0.1rem 0.3rem 0.3rem 0.3rem;
    text-align: center;
}
.post.p1.mbox .tl {
    font-size: 0.22rem;
    margin-bottom: 0.1rem;
    line-height: 0.5rem;
}
.post.p1.mbox li.news span.news_title {
    font-size: 0.19rem;
    line-height: 0.46rem;
    color: #707070;
    font-weight: normal;
}

.post.p1.mbox li.news span.news_text {
    font-size: 0.19rem;
    line-height: 0.46rem;
    color: #707070;
    font-weight: normal;
}
.post.p1.mbox li:last-child span.news_title {
    opacity: 0;
    color: #fff;
}
.post.p2.mbox img {
    width: 1.61rem;
}
.post.p2.mbox .news_title {
    font-size: 0.2rem;
    font-weight: normal;
    color: #4370E9;
    line-height: 0.51rem;
}

.post.p3.mbox li {
    float: left;
    width: 50%;
    text-align: center;
}
.post.p3.mbox .news_box.clearfix {
    margin: 0 0.35rem;    background: linear-gradient(to right, #66AAF8, #3A89E4);
    height: 1.72rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.post.p3.mbox ul.clearfix {
    margin: 0 -0.35rem;
}

.post.p3.mbox li a {
    font-size: 0.34rem;
    line-height: 0.62rem;
    color: #fff;
    background: url(images/listzxsq.png) no-repeat left;
    background-size: 0.57rem;
    padding-left: 0.9rem;
}.post.p3.mbox li.links.i2 .news_box.clearfix {
    background: linear-gradient(to right, #FEC48B, #ED8E22);
}.post.p3.mbox li.links.i2 .news_box.clearfix a {
    background: url(images/listzlxz.png) no-repeat left;
    background-size: 0.54rem;
    padding-left: 0.8rem;
}

.post.p4.mbox {
    margin-top: 0.4rem;
}
.post.p4.mbox .news_title {
    font-size: 0.29rem;
    margin-bottom: 0.15rem;
}
.post.p4.mbox .news_text {
    color: #6B6B6B;
    font-size: 0.18rem;
    line-height: 0.37rem;
    text-indent: 2em;
}
.post.p5.mbox {
    background: #F2F7FF;
    margin-bottom: 0.35rem;
}

.post.p5.mbox .news_title {
    float: left;
    background: #4370EB;
    width: 37%;
    text-align: center;
    height: 1.7rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 0.24rem;
    color: #fff;
    font-weight: normal;
    line-height: 0.51rem;
}
.post.p5.mbox .news_title img {
    width: 0.43rem;
    display: block;
    margin-bottom: 0.05rem;
}
.post.p5.mbox .news_text {
    float: left;
    margin-left: 1.12rem;
    font-size: 0.19rem;
    color: #3B3B3B;
    opacity: 0.78;
    line-height: 0.36rem;
    height: 1.7rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.dzkc .tt {
    border-bottom: 0.02rem solid #E7E7E7;
    font-size: 0.29rem;
    font-weight: bold;
    line-height: 0.3rem;
    padding-bottom: 0.2rem;
    margin-bottom: 0.3rem;
}
.dzkc iframe {
    width: 100%;
    height: 1620px;
}
.post.p7.mbox {
    margin-bottom: 0.15rem;
    background: #EB6965;
    height: 0.92rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.post.p7.mbox .news_title {
    font-size: 0.27rem;
    font-weight: bold;
    color: #fff;
    line-height: 0.3rem;
}

.post.p7.mbox .news_title img {
    width: 0.3rem;
    margin-left: 0.1rem;
}
.post.p6.mbox h3.sublist_title {
    height: auto;
    border: 0;
    margin-bottom: 0.2rem;
    line-height: 0.4rem;
}.post.p6.mbox h3.sublist_title a.morelink {
    display: none;
}

.post.p6.mbox h3.sublist_title span.subcolumn-name {
    font-size: 0.29rem;
}
.post.p6.mbox ul.wp_subcolumn_list {
    margin-bottom: 0.5rem;
}
.post.p6.mbox li.news {
    float: left;
    width: 50%;    margin-bottom: 0.4rem;
}
.post.p6.mbox ul.news_list.clearfix {
    margin: 0 -0.28rem;
}

.post.p6.mbox li.news .news_box.clearfix {
    margin: 0 0.28rem;
    border: 0.01rem solid #C9DFFF;
    background: #F2F7FF;    padding: 0.2rem 0.5rem;
}

.post.p6.mbox li.news .news_title {
    text-align: center;
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.35rem;
    margin-bottom: 0.1rem;
}
.post.p6.mbox li.news .imgs {
    padding-top: 45%;
    background-color: #efefef;
    position: relative;
    overflow: hidden;
}
.post.p6.mbox li.news .imgs img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    transition: all 0.4s ease-in-out;
    object-fit: cover;
}

.post.p6.mbox li.news .news_dbt {
    margin: 0.2rem 0;
    display: flex;
    justify-content: space-between;
}

.post.p6.mbox li.news .news_dbt span.bt {
    font-size: 0.17rem;
    line-height: 0.33rem;
}
.post.p6.mbox li.news .news_dbt span.more {
    width: 1.02rem;
    line-height: 0.3rem;
    border: 0.01rem solid #4370E9;
    text-align: center;
    background: #fff;
    font-size: 0.16rem;
    color: #4370E9;
    cursor: pointer;
}
.post.p6.mbox li.news .news_dbt span.more img {
    vertical-align: middle;
    width: 0.15rem;
    margin-left: 0.05rem;
    margin-top: -0.05rem;
}
.post.p8.mbox .tt p {
    font-size: 0.18rem;
    display: block;
    font-weight: normal;
    line-height: 0.37rem;    margin-top: 0.25rem;
}
.post.p8.mbox .tt {
    border: 0;
    padding: 0;
    margin-top: 0.5rem;    display: block;
}
.post.p8.mbox li.news {
    border: 0.01rem solid #C9DFFF;
    background: #F2F7FF;
    width: 46%;
    margin-bottom: 0.33rem;
}
.post.p8.mbox li.news .news_box.clearfix {
    padding: 0.2rem 0.42rem 0.3rem 0.42rem;
}
.post.p8.mbox ul.news_list.clearfix {
    margin: 0 -0.35rem;
}
.post.p8.mbox li.news .news_title {
    font-size: 0.2rem;
    line-height: 0.33rem;
    font-weight: normal;
    margin: 0.1rem 0;
    color: #000000;
}
.post.p8.mbox li.news .news_text {
    font-size: 0.17rem;
    line-height: 0.33rem;
    color: #6D6D6D;
}
.post.p8.mbox li.news .news_text p {
    font-size: 0.17rem;
    line-height: 0.33rem;
    color: #6D6D6D;
    position: relative;
    padding-left: 0.15rem;
}.post.p8.mbox ul.news_list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    box-sizing: border-box;
}

.post.p8.mbox li.news .news_text p:before {
    content: "";
    width: 0.08rem;
    height: 0.08rem;
    background: #4370E9;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.04rem;
    border-radius: 50%;
}
.post.p8.mbox ul.news_list {

}

.dzkct iframe {
    width: 100%;
    height: 1400px;
}



@media screen and (max-width: 999px){
.col_news_list.listcon.clearfix .ml {
    float: none;
    width: 100%;    margin-top: 30px;
}
.col_news_list.listcon.clearfix .mr{
    float: none;
    width: 100%;
}
.dzkc iframe {
    height: 1700px;
}
.dzkct iframe {
    width: 100%;
    height: 1400px;
}
}

@media screen and (max-width: 767px){
.post.p8.mbox li.news {
    border: 0.01rem solid #C9DFFF;
    background: #F2F7FF;
    width: 100%;
    margin-bottom: 0.33rem;
}
.post.p5.mbox .news_title {
    width: 160px;
}.post.p5.mbox .news_text {
    margin-left: 15px;
}
.post.p6.mbox li.news {
    float: none;
    width: 100%;
    margin-bottom: 0.4rem;
}

.post.p3.mbox li {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
}

@media screen and (max-width: 479px){
.post.p5.mbox .news_text {
    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
}

.post.p5.mbox .news_title {
    float: none;
    width: 100%;
}

}